[global settings]
formFrameColor = 0x6200
formBodyColor = 0x77df
formTextColor = 0x0000
formTitleTextColor = 0x4100
buttonTextColor = 0x0000
spinBoxNormalColor = 0x31ee
;±ß¿òÑÕÉ«£º007300
;±³¾°ÑÕÉ«£ºccff00
spinBoxFocusColor = 0x7c00
spinBoxFrameColor = 0x6200
spinBoxTextColor = 0x6318
spinBoxTextHiLightColor = 0x7fff
listViewBarColor1 = 0x001f
listViewBarColor2 = 0x001f
listTextColor = 0x0000
listTextHighLightColor = 0x0000
popMenuTextColor = 0x0000
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x7c00

[start button]
x = 0
y = 174
w = 90
h = 18
textColor = 0x03e0
file = start.bmp
show = 0

[start menu]
x = 0
y = 35
itemX = 6
itemY = 12
itemHeight = 16

[brightness btn]
x = 237
y = 1
w = 16
h = 16

[folderup btn]
x = 0
y = 0
w = 40
h = 16

[disk icon]
x = 213
y = 1

[main list]
textColor = 0x0000
textColorHilight = 0x7fff
selectionBarColor1 = 0x7e10
selectionBarColor2 = 0x7e10

[big clock]
x = 133
y = 8
show = 1

[calendar year]
x = 184
y = 56
show = 1

[calendar month]
x = 140
y = 56
show = 1

[calendar day]
x = 139
y = 105
textColor = 0x7FFF
highlightColor = 0x0c0f
dw = 16
dh = 14
show = 1

[folder text]
x = 20
y = 2
w = 160
h = 16
color = 0x4100

[setting window]
spinBoxWidth = 108

[rom info window]
w = 220
h = 144

[help window]
w = 200
h = 160

[end]
